.customdropdown
{
	display: none;
	
	position:absolute;
	left:0px;
	top:0px;
    width: 100%;
    height: 40px;
    max-width: 291px;
    line-height: 40px;
    border-radius: 5px;
    color: #297b99;
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    font-weight: normal;
    background: #fff;
    padding: 0 5px 0 5px;
    margin: 0 0 25px 20px;
    outline: none;
    cursor: pointer;
    background-image: url('../images/dropdown-arrow2x.png'), url('../images/blue-arrow-small.png');
    background-repeat: no-repeat;
    background-size: 14px, 8px;
    background-position: 97% 55%, 3.5% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    padding-left: 26px;
    border: none;
    font-family: 'HelveticaNeueMdCn';
    font-size: 15px;
}

@media screen and (max-device-width: 1050px), screen and (max-width: 1050px)	 
{
	.customdropdown
	{
		width: 191px !important;
	}	
}

.customdropdown_block
{
	position:relative;
}

.customdropdown_lable
{
	
}

.customdropdown_popup
{
	position:absolute;
	left:0px;
	top:0px;
	height:10px;
	background-color: white;
	border-radius: 5px;
    color: #297b99;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.28);
    border: 1px solid #a4a4a4;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0 0 25px 20px;
    display:none;
    z-index: 12999;
}

.customdropdown_item
{
	width: 100%;
	height: 25px;
	padding: 0px;
	line-height:25px;
	font-size: 12px;
}

.customdropdown_item:hover
{
	background-color: #D5E2ED;
    cursor: pointer;
}

.customdropdown_item.selected
{
	background-color: #297b99;
	animation: customdropdown_item_selected 0.5s forwards;
	color: white;
}

@keyframes customdropdown_item_selected
{
    0%   {background-color: #D5E2ED;}
    100% {background-color: #297b99;}
}

@keyframes customdropdown_item_selected_hover
{
    0%   {background-color: #297b99;}
    100% {background-color: #D5E2ED;}
}

.customdropdown_item.selected:hover
{
	/*background-color: #D5E2ED;*/
	animation: customdropdown_item_selected_hover 0.5s forwards;
	color: #297b99;
}


.customdropdown_itemtext
{
	padding-left: 8px;
}